<?php
/**
 * The template for displaying Header.
 *
 * @package Brilliant
 * @since Brilliant 1.0
 */
 
?>

	<div class="header-wrapper header-left">
		<div class="container">
			<div class="row">
				
				<div class="col-6 col-sm-12">
					<div class="site-branding">
						<?php
						if ( is_front_page() && is_home() ) : ?>
							<?php if ( has_custom_logo() ) { ?>
								<h1 class="site-title"><?php brilliant_custom_logo(); ?></h1>
							<?php } else { ?>
								<h1 class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></h1>
							<?php } ?>
						<?php else : ?>
							<?php if ( has_custom_logo() ) { ?>
								<p class="site-title"><?php brilliant_custom_logo(); ?></p>
							<?php } else { ?>
								<p class="site-title"><a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home"><?php bloginfo( 'name' ); ?></a></p>
							<?php } ?>
						<?php
						endif; // Custom Logo ?>
	
						<?php $description = get_bloginfo( 'description', 'display' );
						if ( $description || is_customize_preview() ) : ?>
							<p class="site-description"><?php echo $description; /* WPCS: xss ok. */ ?></p>
						<?php
						endif; ?>
					</div><!-- .site-branding -->
				</div>
				
				<div class="col-6 col-sm-12">		
					<button id="menu-toggle" class="menu-toggle" aria-controls="primary-menu" aria-expanded="false"><span class="ei icon_menu" aria-hidden="true"></span></button>
					<div id="site-header-menu" class="site-header-menu">
						<nav id="site-navigation" class="main-navigation" role="navigation" aria-label="<?php esc_attr_e( 'Main Menu', 'brilliant' ); ?>">
							<?php if ( has_nav_menu( 'main_menu' ) ) {
								wp_nav_menu( array( 
									'theme_location' => 'main_menu', 
									'menu_id' => 'main-menu', 
									'menu_class' => 'main-menu', 
									'container' => false
									) ); 
							} else {
								echo '<ul class="main-menu">';
								wp_list_pages( 'title_li=' );
								echo '</ul>';
							}
							?>
						</nav>
					</div><!-- .site-header-menu -->
				</div>
				
			</div><!-- .row -->
		</div><!-- .container -->
	</div>
		